{
  "title":"lec11slides_1.pdf",
  "description": "Slide presentation of Lecture 11.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/cc00b52f2f944c972cfa8848fc423732_lec11slides_1.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
